#pageContainer {
	
	
}

#topContainer {
	
	height: 222px;
	
}

#toolContainer {
	
	height: 222px;
	
}

#logoContainer h1 {
	
	padding-top: 112px;
    margin: 101px 0px 0px 0px;
    width: 204px;
	
}

#logoContainer h1 a {
	
	padding-top: 112px;
	
}

#logoContainer p.tagline {
	
	clear: both;
	font-size: 0.1em;
	background: url(/img/header/catch-phrase.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	margin: -75px 0px 0px 210px;
	padding: 85px 0px 0px 0px;
	width: 272px;
	overflow: hidden;
	float: left;
	display: inline;
	position: relative;
	height: 0px !important;

}

#logoContainer p.photo {
	
	font-size: 0.1em;
	background: url(/img/header/foods-bowls.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	margin: 0px 0px 0px 0px;
	padding: 222px 0px 0px 0px;
	width: 318px;
	overflow: hidden;
	float: left;
	display: inline;
	position: relative;
	height: 0px !important;

}

#toolContainer .alert {
	
	letter-spacing: 1px;
	margin: 150px 0px 0px 28px;
	padding: 0px 0px 0px 0px;
	
	
}

#breadcrumbContainer {
	
	display: none;
	
}

#contentContainer {
	
	margin-left: 11px;
	padding-bottom: 0px;
	width: 924px;
	
}

#dataContainer {
	
	
	
}

#sectionContainer {
	
	border-right: #000 1px solid;
	display: inline;
	float: left;
	height: 328px;
	width: 645px;
	
}

#sectionContainer .sectionContainer {

	display: inline;
	float: left;
	position: relative;

}

#sectionContainer .section {
	
	background: url(/img/backgrounds/home_section.gif) no-repeat 0px 96px;
	height: 303px;
	margin: 0px 4px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 155px;
	
}

#sectionContainer .section p.img {

	margin: 0px 0px 0px 0px;

}

#sectionContainer .section img {

	margin-bottom: 10px;

}

#sectionContainer .section h2 {
	
	font-size: 15px;
	height: 50px;
	margin-left: 15px;
	text-transform: uppercase;
	width: 110px;
	
}

#sectionContainer .section p {
	
	font-size: 10px;
	line-height: 12px;
	margin-left: 15px;
	width: 125px;
	
}

#sectionContainer .sectionmore {

	background: url(/img/backgrounds/more.gif) repeat-x top left;
	border-top: 1px solid #dadadb;
	border-bottom: 1px solid #dadadb;
	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 155px;

}

#sectionContainer .sectionmore p {

	display: inline;
	float: right;
	font-weight: normal;
	line-height: 1em;
	margin: 5px 10px 0px 0px;
	padding: 0px 0px 0px 0px;

}

#sectionContainer .sectionmore p a {

	color: #000000;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	

}

#newsContainer {
	
	display: inline;
	float: left;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 250px;
	
}

#newsContainer h2 {
	
	/*
	background: url(/img/elements/rss.gif) no-repeat right 0px;
	*/
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 10px 0px;
	text-transform: uppercase;
	width: 70px;
	
}

#newsContainer p.newstitle {

	font-size: 12px;
	line-height: 14px;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;

}

#newsContainer p.newsbody {
	
	font-size: 11px;
	line-height: 13px;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	
}

#newsContainer p.newsdate {
	
	font-size: 11px;
	line-height: 12px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	
}

#footerContainer {
	
	clear: both;
	padding-bottom: 0px;
	
}

#footerContainer .logobar {
	
	background-image:url("/img/backgrounds/page.png");
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 30px 0px;
	height: 45px;
    text-align: justify;
    font-size: 0.1px;
    min-width: 600px;
	
}

#footerContainer .logos {

    text-align: center;

}

#footerContainer .logos div {

    height: 125px;
    display: inline-block;
    text-align: center;
    width: 98px;

}

#footerContainer .logos:after {

    content: '';
    width: 100%;
    display: inline-block;

}